<?php
// $Id: main.php,v 1.1 2004/05/22 21:31:36 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// index.php
define("_NW_PRINTER","プリント用ページ");
define("_NW_SENDSTORY","この話題を友だちにおしえる");
define("_NW_READMORE","もっと読む...");
define("_NW_COMMENTS","コメント");
define("_NW_ONECOMMENT","1 コメント");
define("_NW_BYTESMORE","%s bytes more");
define("_NW_NUMCOMMENTS","%s コメント");
define("_NW_SHOWNUMSTORIES","Show %s Stories");
define("_NW_PREVPAGE","< 前のページ");
define("_NW_NEXTPAGE","次のページ >");
define("_NW_RETURNTOP","<< トップに戻る");

// article.php
define("_NW_RELATEDLINKS","Related Links");
define("_NW_NEWSBY","News by %s");
define("_NW_MOREABOUT","More about %s");
define("_NW_MOSTREAD","Most read story about %s");
define("_NW_LASTNEWS","Last news about %s");
define("_NW_RATETHISART","Rate this article:");
define("_NW_SELECTRATE","Select a rating");
define("_NW_PARENT","Parent");
define("_NW_POSTERC","Poster:");
define("_NW_DATEC","Date:");
define("_NW_EDITNOTALLOWED","このコメントを編集する権限がありません!");
define("_NW_ANONNOTALLOWED","匿名ユーザーは投稿できません");
define("_NW_THANKSFORPOST","Thanks for your submission!"); //submission of news comments
define("_NW_DELNOTALLOWED","このコメントを削除する権限がありません!");
define("_NW_AREUSUREDEL","本当にこのコメントを削除しますか?");
define("_PL_COMMENTSDEL","Comment(s) Deleted Successfully!");

// topic.php
define("_NW_TOPICS","Topics:");

// submit.php
define("_NW_SUBMITNEWS","Submit News");
define("_NW_YOURNAME","名前");
define("_NW_LOGOUT","ログアウト");
define("_NW_MORE","more"); // "more" smilies
define("_NW_REGISTER","登録");
define("_NW_TITLE","タイトル");
define("_NW_BECLEAR","Be Descriptive, Clear and Simple");
define("_NW_BADTITLES","bad titles='Check This Out!' or 'An Article'.");
define("_NW_TOPIC","Topic");
define("_NW_HTMLISFINE","HTMLタグをもう一度確認してください!");
define("_NW_THESCOOP","The Scoop");
define("_NW_CHKMSGLGTH","[メッセージの長さを確認してください]");
define("_NW_POSTANON","匿名投稿");
define("_NW_NOTIFYPUBLISH","Notify by mail when published");
define("_NW_POST","Post");
define("_NW_PREVIEW","Preview");
define("_NW_THANKS","Thanks for your submission."); //submission of news article
define("_NW_NOTIFYSBJCT","NEWS for my site"); // Notification mail subject
define("_NW_NOTIFYMSG","Hey! You got a new submission for your site."); // Notification mail message
define("_NW_PAGEBREAK","* Seperate multiple pages by [PAGEBREAK]");

// archive.php
define("_NW_NEWSARCHIVES","News Archives");
define("_NW_ARTICLES","Articles");
define("_NW_VIEWS","Views");
define("_NW_DATE","Date");
define("_NW_ACTIONS","Actions");
define("_NW_PRINTERFRIENDLY","プリント用ページ");
define("_NW_JANUARY","January");
define("_NW_FEBRUARY","February");
define("_NW_MARCH","March");
define("_NW_APRIL","April");
define("_NW_MAY","May");
define("_NW_JUNE","June");
define("_NW_JULY","July");
define("_NW_AUGUST","August");
define("_NW_SEPTEMBER","September");
define("_NW_OCTOBER","October");
define("_NW_NOVEMBER","November");
define("_NW_DECEMBER","December");
define("_NW_THEREAREINTOTAL","There are %s article(s) in total");
define("_NW_INTARTICLE","Interesting Article at %s");
define("_NW_INTARTFOUND","Here is an interesting article I have found at %s");
define("_NW_TOPICC","Topic:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Sorry, the selected story does not exist.");

// print.php
define("_NW_URLFORSTORY","The URL for this story is:");
define("_NW_THISCOMESFROM","This article comes from %s");


// rate.php
define("_NW_THANKS4VOTE","Thank you for voting. Your vote has been added.");
define("_NW_INVALIDVOTE","According to our records, you have already voted on this article. ");
?>
